*{
    margin: 0;
    padding: 0;
    color: inherit;
    text-decoration: none;
    font-style: normal;
    font-family: inherit;
    font-size: inherit;
    list-style: none;
    box-sizing: border-box;
    border-collapse: collapse;
    outline: inherit;
}

:root{
    --deep-blue:#204680;
    --blue:#2b96b4;
    --light-blue:#78B7D0;
    --yellow:#FFDC7F;
}

html{
    width: 100%;
    height: 100%;
    /* height: -webkit-fill-available; */
    font-size: 10px;
}

body{
    width: 100%;
    height: 100%;
    color: #000;
    line-height: 1.8;
    font-family: "Noto Sans JP", sans-serif;
    background: #fff;
    display: flex;
    flex-direction: column;
}

.flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

a, button {
    display: block;
}

/* ----------header---------- */
header{
    padding: 40px 0;
    background: var(--deep-blue);
    color: #fff;
}

.header_inner{
    text-align: center;
}

.header_inner h1{
    font-size: 3rem;
    font-weight: 600;
    letter-spacing: .2rem;
}

/* ----------us-page---------- */
.us-page {
    width: 100%;
    padding: 30px 0 60px;
    margin: 0 auto;
    background: url(../images/AdobeStock_924675142_Preview.png) center/cover;
    flex: 1;
}

.form {
    width: 1000px;
    background: #fff;
    margin: 30px auto;
    padding: 45px;
    text-align: center;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
    z-index: 10;
}

.us-completion{
    width: 720px;
    padding: 65px 45px;
    font-size: 1.4rem;
}

.form input,.form select {
    width: 100%;
    height: 50px;
    background: #f2f2f2;
    border: 0;
    margin: 5px 0;
    padding: 0 15px;
    box-sizing: border-box;
    font-size: 1.4rem;
}

.password {
    position: relative;
}

.password input {
    padding: 0 35px 0 15px;
}

.password span{
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    font-size: 1.4rem;
}

::-ms-reveal {
     display: none;
}

.highlight:focus {
    box-shadow: 0 0 8px var(--blue);
}

.us-form h2{
    font-size: 1.6rem;
    font-weight: 500;
    text-align: left;
    margin-right: 12px;
}

.us-form h2::before{
    content: "● ";
    color: var(--yellow);
}

.us-form h3{
    font-size: 1.4rem;
    font-weight: normal;
    text-align: left;
    margin: 5px 0 0 0;
}

.us-info,.mail_address{
    width: 48%;
}

.us-info li{
    width: 100%;
}

.question li{
    width: 48%;
}

.mail_address ul>p{
    font-size: 1.4rem;
    display: flex;
    align-items: center;
}

.question{
    margin-top: 20px;
}

.required,.arbitrary{
    justify-content: left;
}

.required p,.arbitrary p{
    font-size: 1.4rem;
    color: red;
    border: solid 2px red;
    border-radius: 5px;
    font-weight: 500;
    padding: 0 5px;
    margin: 0 8px 0 0;
}

.arbitrary p{
    color: var(--deep-blue);
    border: solid 2px var(--deep-blue);
}

p.caution{
    font-size: 1.2rem;
    color: red;
    border: none;
    padding: 0;
    margin: 5px 0 0 0;
}

p.supplement,span.supplement{
    font-size: 1.2rem;
    color: #555555;
    text-align: justify;
    margin: 0;
}

.description{
    font-size: 1.4rem;
    margin: 20px 0;
    padding: 5px 0;
    border-bottom: var(--light-blue) 2px solid;
}

.description::after{
    content: "▼";
    color: var(--light-blue);
}

.description span{
  display: inline-block;
}

.form button,a.btn_notice {
    width: 200px;
    text-transform: uppercase;
    background: var(--blue);
    border: 0;
    margin: 25px auto 0;
    padding: 15px;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 500;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
}

.form button:hover,a.btn_notice:hover {
    background: #26839c;
}

p.error{
    color: red;
    background: rgba(255, 182, 193, 0.3);
    font-size: 1.4rem;
    margin-bottom: 5px;
    padding: 1px 0;
}

.logged{
    font-size: 1.4rem;
    display: flex;
    justify-content: left;
    align-items: center;
    margin-top: 5px;
}

input.checkbox{
    width: 15px;
    height: 15px;
    margin: 0 5px 0 0;
    padding: 0;
}

.terms{
    font-size: 1.4rem;
    margin-top: 30px;
}

.terms>.flex{
    justify-content: center;
    align-items: center;
}

.terms a{
    display: flex;
    justify-content: center;
    margin-top: 5px;
}

.terms a>p{
    color: var(--blue);
    border-bottom: var(--blue) 1px solid;
    display: inline-block;
    line-height: 2.2rem;
}

/* ----------footer---------- */
footer{
    width: 100%;
    background: var(--deep-blue);
    color: #fff;
    font-size: 1rem;
    text-align: center;
    padding: 20px 0;
    flex-shrink: 0;
}

@media screen and (max-width: 1280px) {
    /* ----------header---------- */
    header{
        padding: 30px 0;
    }

    /* ----------us-page---------- */
    .us-page {
        padding: 20px 0 40px;
    }

    .form {
        width: 720px;
        margin: 20px auto;
        padding: 35px;
    }

    .us-completion{
        padding: 65px 35px;
    }

    .us-info,.mail_address{
        width: 100%;
    }

    .mail_address{
        margin-top: 20px;
    }

    .error span{
        display: inline-block;
    }
}

@media screen and (max-width: 768px) {
    /* ----------header---------- */
    header{
        padding: 20px 0;
    }

    /* ----------us-page---------- */
    .form {
        width: 420px;
        padding: 25px;
    }

    .us-completion{
        padding: 65px 25px;
    }

    .password input {
        padding: 0 30px 0 15px;
    }

    .question li{
        width: 100%;
    }

    .description,.error{
        text-align: justify;
    }

    .description span,.error span{
        display: inline;
    }
}

@media screen and (max-width: 500px) {
    /* ----------header---------- */
    header{
        padding: 15px 0;
    }

    .header_inner h1{
        font-size: 2rem;
    }

    /* ----------us-page---------- */
    .us-page {
        padding: 10px 0 20px;
    }

    .form {
        width: 300px;
        padding: 15px;
    }

    .us-completion{
        padding: 65px 15px;
    }

    .us-completion{
        font-size: 1.3rem;
    }

    .form input,.form select {
        height: 45px;
        margin: 0;
        padding: 0 10px;
        font-size: 1.3rem;
    }

    .password input {
        padding: 0 25px 0 10px;
    }

    .password span{
        font-size: 1.3rem;
    }

    .us-form h2{
        font-size: 1.4rem;
    }

    .required p,.arbitrary p{
        font-size: 1.3rem;
    }

    .description{
        line-height: 2rem;
        font-size: 1.3rem;
    }

    .form button,a.btn_notice {
        width: 160px;
        margin: 20px auto 0;
        padding: 10px;
        font-size: 1.3rem;
    }

    .form .error {
        font-size: 1.2rem;
    }

    .logged{
        font-size: 1.3rem;
    }

    input.checkbox{
        width: 14px;
        height: 14px;
        margin: 0 4px 0 0;
    }

    .terms{
    font-size: 1.3rem;
    margin-top: 20px;
    }

    .terms a{
    margin-top: 3px;
    }
}